@CHARSET "UTF-8";


#cma-overlay{
  width:100%;
  height:100%;
  position:fixed;
  display:block;
  background:rgba(0, 0, 0, 0.7);
  top:0px;
  left:0px;
  z-index:500;
}

#cma-app-container{
 position:absolute;
 min-height:500px;
 box-shadow:0 0 2px 2px;
 background-color:#EEEEEE;
 margin:20px;
 border-radius: 5px 5px 5px 5px;
}

#cma-app{
   padding:5px 10px 5px 10px;
   overflow:auto;
   display: block;
}

#cma-status-bar{
  display:block;
  width:100%;
  height:30px;
  box-shadow:0 -1px 2px 1px rgba(30, 30, 30, 0.5);
  margin-top:3px;
  padding:3px 0px 0px 5px;
}

#cma-status-bar-content{
  display:inline-block;
}

#cma-header-bar{
  background: url('img/noisy-texture.png') repeat;
  box-shadow:0 1px 2px 1px rgba(30, 30, 30, 0.5);
  -webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
 display:block;
 width:100%;
 height:50px;
 margin-bottom:3px;
}

#cma-header-title{
  display:block;
  position:absolute;
  margin-left:200px;
}

#cma-header-menu{
 display:block;
 position:absolute;
 top:5px;
 left:5px;
}

.cma-layout-row{
  width: 100%;
}
.cma-layout-hresize-bar{
  display: inline-block;
  cursor:col-resize;
  border-left:1px dotted rgba(111,111,111,0.5);
  width:3px;
  height: 100%;
  float:left;
}

.cma-layout-vresize-bar{
  display: inline-block;
  width: 100%;
  height: 3px;
}

.cma-layout-cell{
  display:inline-block;
  float:left;
  margin:10px;
}

#corpus-list-view{
}

#cma-content{
 /*padding:10px 10px 10px 10px;
 overflow: auto;*/
 width:100%;
 height:100%;
}

table.cma-app, td.cma-app, th.cma-app {
 margin:0;
 padding:0;
 vertical-align:top;
 border:1px solid black;
}

#corpus-list
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#corpus-list td, #corpus-list th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
}
#corpus-list th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}

#corpus-list tr td{
  background-color:#ffffff;
}

#corpus-list tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}


ul.cma-app{
 display:inline-block;
 list-style:none;
 margin:0;
 padding:0;
}

li.cma-app{
 display:inline-block;
 margin:0;
 padding:0;
}

#cma-title{
  font-weight:bold;
  font-size:24px;
  
}

#cma-actions{
  margin:0px 40px 0px 40px;
  vertical-align: bottom;
}

#cma-status{
  margin-left:50px;
  font-style: italic;
}

#cma-permission{
  margin:0px 40px 0px 40px;
}

#cma-header{
 margin:2px 10px 5px 5px;
 height: 50px;
}


#cma-back{
 display:inline-block;
 width:24px;
 height:24px;
 margin-left:10px;
 cursor:pointer;
 background: url('img/Actions-green-arrow-left-end-icon.png') no-repeat center !important;
}

#cma-home{
 display:inline-block;
 width:24px;
 height:24px;
 margin-left:10px;
 cursor:pointer;
 background: url('img/Home-icon.png') no-repeat center !important;
}

#cma-mgwiki-link{
 display:inline-block;
 width:67px;
 height:24px;
 margin-left:10px;
 cursor:pointer;
 background: url('img/logo-icon.png') no-repeat center !important;  
}

.icon-action-download{
 display:inline-block;
 width:32px;
 height:32px;
 background: url('img/Button-Down-icon.png') no-repeat center !important;
 vertical-align: bottom;
}

.icon-action-process{
 display:inline-block;
 width:32px;
 height:32px;
 background: url('img/arrow-switch-icon.png') no-repeat center !important;
 vertical-align: bottom;
}

.icon-action-delete{
 display:inline-block;
 width:32px;
 height:32px;
 background: url('img/Trash-Delete-icon.png') no-repeat center !important;
 vertical-align: bottom;
}

.hidden{
 display:none;
}

#ajax-loader{
 position:absolute;
 top:0px;
 left:0px;
 width:100%;
 height:100%;
 background: rgba(255,255,255,0.7) url('img/ajax-loader.gif') no-repeat center !important;
}

.corpus-img-button{
 width:32px;
 height:32px;
 display:inline-block;
 margin:2px 5px 2px 5px;
}

.corpus-action-process{
 background: url('img/arrow-switch-icon.png') no-repeat center !important; 
}

.corpus-action-delete{
 background: url('img/Trash-Delete-icon.png') no-repeat center !important; 
}

.corpus-action-download{
 background: url('img/Button-Down-icon.png') no-repeat center !important; 
}

.corpus-action-configure{
 background: url('img/Gear-icon.png') no-repeat center !important; 
}


.corpus-item{
  border:1px solid grey;
}

.cma-container-level-1{
  background-color: #ffffff;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 1px 1px 1px rgba(0,0,0,.5);
  -webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,.5);
  box-shadow: 0px 1px 1px 1px rgba(0,0,0,.5);
  margin-bottom:10px;
}

.corpusUploadContainer {
  padding: 20px 30px 30px;
  margin: 10px auto 20px;
  max-width: 350px;
  text-align: center;
}
#corpusUploadFile {
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
  padding: 10px;
}

#corpusUploadUrl {
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
  padding: 10px;
}

.corpusUploadButton {
  background-color: rgb(0, 109, 204);
  border: 1px solid rgba(0, 0, 0, 0.09);
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius:6px;
  padding-bottom: 11px;
  padding-left: 19px;
  padding-right: 19px;
  padding-top: 11px;
  font-size: 18px;
  color:#ffffff;
  cursor: pointer;
  margin-top:15px;
  font-size: 18px;
}
.corpusUploadAbort {
  background-color:rgb(218, 79, 73);
}

#corpusUploadProgressBarContainer {
  width:94%;
  height:19px;
  margin-left: 3%;
  margin-top:1%;
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.05);
  box-shadow: 0 1px 2px rgba(0,0,0,.05);
}

#corpusUploadProgressBarFilled {
  border-radius: 5px;
  margin: 1px;
  height:17px;
  width:0;
  background-color: rgb(91, 183, 91);
  font-size: 14px;
}

.exit{
 width:24px;
 height:24px;
 display:block;
 position:absolute;
 cursor:pointer;
 top:5px;
 right:5px;
 background: url('img/Actions-close-icon.png') no-repeat center !important; 
}

#cma-help{
   width:24px;
 height:24px;
 display:block;
 position:absolute;
 cursor:pointer;
 top:5px;
 right:35px;
 background: url('img/Button-help-icon.png') no-repeat center !important; 
}

#cma-feedback{
   width:30px;
 height:16px;
 display:block;
 cursor:pointer;
 float:right;
 margin-right:5px;
 background: url('img/feedback.png') no-repeat center !important; 
}

#cma-document{
	display:inline-block;
	overflow:scroll;
  padding: 20px 10px 20px 10px;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.7);
 background-color:#ffffff;
vertical-align: top;
}


#cma-document-legend{
  margin-top: 10px;
}

.cma-document-legend-item{
  margin-left: 20px;
}

#cma-document-tools{

}

.cma-sentence{
	cursor:pointer;
}

.sentence-status-1{
  color:blue;
}

.sentence-status-2{
  color:red;
}


.cma-sentence:hover{
	text-decoration:underline;
}

.cma-document-folder-file{
   background: url('img/Folder-document-open-icon.png') no-repeat left top; 
  padding:0px 0px 0px 20px;
  display:inline-block;
}

.cma-document-folder{
  display:block;
}

.cma-folder-toggle{
  cursor:pointer;
 display:inline-block;
 width:10px;
 height:10px;
 border-radius: 2px;
 border:1px solid grey;
 margin-left:-10px;
}

.cma-folder-expand{
  background: url('img/Basic-Plus-icon.png') no-repeat center !important;
}

.cma-folder-collapse{
  background: url('img/Basic-Minus-icon.png') no-repeat center !important;
}

.cma-document-file{
  background: url('img/Mimetypes-txt-icon.png') no-repeat left !important; 
  padding:0px 0px 0px 20px;
  display:block;
}

.cma-document-tree{
  padding:0px 0px 0px 30px;
  vertical-align:top;
	display:block;
}

.cma-documents-tree{
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.7) inset;
 padding:10px 10px 10px 30px;
 background-color:#ffffff;
 display:inline-block;
}

.cma-widget{
  display:inline-block;
  vertical-align: top;
  margin:10px 20px 20px 10px;
}

#cma-corpus-files{
  width:30%;
  overflow: auto;
}

#cma-corpus-contact-form{
}

#cma-corpus-status{
}

#cma-corpus-toolbox{
  display:inline-block;
}

#cma-corpus-log{
  width:35%; 

}

.rounded{
-webkit-border-top-left-radius:42px;
  -moz-border-radius-topleft:42px;
  border-top-left-radius:42px;
  -webkit-border-top-right-radius:42px;
  -moz-border-radius-topright:42px;
  border-top-right-radius:42px;
  -webkit-border-bottom-right-radius:42px;
  -moz-border-radius-bottomright:42px;
  border-bottom-right-radius:42px;
  -webkit-border-bottom-left-radius:42px;
  -moz-border-radius-bottomleft:42px;
  border-bottom-left-radius:42px;
}


.cma-app-button {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
  background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
  background-color:#ededed;
  text-indent:0;
  border:1px solid #dcdcdc;
  display:inline-block;
  padding:5px 10px 5px 10px;
  color:#777777;
  font-family:arial;
  font-size:15px;
  font-weight:bold;
  font-style:normal;
  line-height:24px;
  text-decoration:none;
  text-align:center;
  text-shadow:1px 1px 0px #ffffff;
  cursor:pointer;
}
.cma-app-button:hover {
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
  background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
  background-color:#dfdfdf;
}.cma-app-button:active {
  position:relative;
  top:1px;
}

.cma-toolbox{
    margin-left:20px;
  display:inline-block;
  padding: 5px;
  width:100%;
}

.cma-toolboxitems-container{
  
  
}

.cma-toolbox-header{
}

#cma-toolboxitem_outset{
  display: none;
  position:fixed;
  z-index:900;
  background-color:#EEEEEE;
}

.cma-toolboxitem-container{
  
}

.cma-toolboxitem-header{
  background-color: #e0e0e0;
  display: block;
  height:30px;
  -moz-box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow:0px 0px 1px 1px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.7);
}

.cma-toolboxitem-content{
  padding: 10px;
  -moz-box-shadow:inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow:inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.7) inset;
  background-color: #f0f0f0;
  overflow:auto;
}

.cma-toolbox-item-title{
 font-size: 120%;
 display:inline-block;
 float:left;
 margin-left: 10px;
 margin-top:2px;
}

.cma-toolbox-item-expand{

 background: url('img/arrow-206-24.gif') no-repeat center !important; 
}

.cma-toolbox-item-expand:hover{

 background: url('img/arrow-207-24.gif') no-repeat center !important; 
}

.cma-icon{
  width:24px;
 height:24px;
 display:inline-block;
 cursor:pointer;
 float:left;
 margin-left: 2px;
 margin-top:2px;
}

.cma-toolbox-item-detach{

 background: url('img/arrow-144-24.gif') no-repeat center !important; 
}

.cma-toolbox-item-detach:hover{

 background: url('img/arrow-145-24.gif') no-repeat center !important; 
}

/****************************************************/
/*              Generic Resets                      */
/****************************************************/


#cma-app-container h1{
  margin-top: 0.2em;
}

#cma-app-container h2{
  margin-top: 0;
}

#cma-app-container h3{
  margin-top: 0;
}

#cma-app-container table, #cma-app-container th, #cma-app-container td{
  border:1px solid #aaaaaa;
}



/****************************************************/
/*              UI Elements                         */
/****************************************************/

.cma-foldable-head{
  height: 16px;
  width: 100%;
  display: inline-block;
  text-align:left;
}

.cma-foldable-open{
  background: url('img/arrow_down_fold_div.png') no-repeat left;
}

.cma-foldable-close{
  background: url('img/arrow_up_fold_div.png') no-repeat left;
}

.cma-foldable-div{
  width: 100%;
}

.cma-foldable-content{
  border-bottom:1px dotted #bbbbbb;
  /*border-left:1px dotted #bbbbbb;*/
  border-right:1px dotted #bbbbbb;
  margin-bottom:15px;
  text-align: left;
  padding-bottom: 5px;
}

ul.ui-autocomplete{
  list-style-type:none;  
}


.cma-throbber{
  display: inline-block;
  width:16px;
 height:16px;
  background: url('img/ajax-throbber.gif') no-repeat center; 
}

.cma-throbber-success{
  background: url('img/tick.png') no-repeat center !important; 
}

.cma-throbber-error{
  background: url('img/exclamation-red.png') no-repeat center !important; 
}


/****************************************************/
/*              Permissions                         */
/****************************************************/

#cma-permissions-add-user{
  margin-top:15px;
  border-top:1px solid black;
}

#cma-search-box{
  border-bottom:1px dotted black;
}

/****************************************************/
/*              Edit Mode                           */
/****************************************************/


#cma-edit-mode-switch{
  display:block;
  height:32px;
  padding-left:40px;
  padding-bottom: 10px;
  border-bottom: 1px solid black;
}

.cma-edit-mode-off{
  background: url('img/Preferences-OFF-icon.png') no-repeat left top;
}

.cma-edit-mode-on{
  background: url('img/Preferences-On-icon.png') no-repeat left top;
}

#cma-edit-revisions{
  border-bottom:1px solid black;
}


/****************************************************/
/*                   Misc                           */
/****************************************************/

.mgwiki-export{
background: url('img/application-export.png') no-repeat center !important;
}


/****************************************************/
/*                   Search                         */
/****************************************************/

.cma-search-insert-macro{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/Drawer-Closed-icon.png') no-repeat center; 
}
.cma-search-save-macro{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/File-Add-icon.png') no-repeat center; 
}

.cma-search-history{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/Clock-icon.png') no-repeat center; 
}

.cma-search-visual{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/Black-Board-2-icon.png') no-repeat center; 
}

.cma-searchlib-list-item-hover{
  background-color: rgba(148,166,206,0.3);
}

.cma-searchlib-list-item-selected{
  background-color: rgba(70,113,213,0.5) !important;
}

.cma-searchlib-filter-input{
  
}

.cma-searchlib-action{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
}

.cma-searchlib-action-delete{
  background: url('img/Trash-Empty-icon.png') no-repeat center;
}

.cma-searchlib-action-edit{
  background: url('img/Pencil-icon.png') no-repeat center;
}

.cma-searchlib-action-public{
  background: url('img/Users-icon.png') no-repeat center;
}

.cma-searchlib-action-private{
  background: url('img/User-icon.png') no-repeat center;
}

.cma-searchlib-addnewform-cancel{
  float:right;
  margin-right:15px;
}

.cma-searchhistory-save{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/File-Add-icon.png') no-repeat center;
}



.cma-searchhistory-insert{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/File-Send-icon.png') no-repeat center;
}

#cma-search-input{
  width:250px;
  height:100px;
  padding:5px;
  background-color: #ffffff;
  -moz-box-shadow:inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
  -webkit-box-shadow:inset 0px 0px 1px 1px rgba(0, 0, 0, 0.7);
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.7) inset;
}